PHP4 installieren

Dieses Thema im Forum "Web-Programmierung" wurde erstellt von thovan, 11.01.2005.

  1. thovan

    thovan Thread Starter Mitglied

    Beiträge:
    343
    Zustimmungen:
    0
    Registriert seit:
    03.11.2004
    Hy...

    wollte mir PHP4 heute installieren und hab mir deshalb die passende Version (für 10.3.) von entropy.ch gezogen.

    Nachdem der Statusbalken fast am Schluss ist sagt er es wären Fehler aufgetreten und ich soll nochmals installieren.

    Das ist aber auch erfolglos!
    Hat jemand einen Tip?
     
  2. hannizkaos

    hannizkaos Mitglied

    Beiträge:
    767
    Zustimmungen:
    1
    Registriert seit:
    31.07.2004
    PHP4 ist schon installiert, du musst nurnoch in der httpd.conf die Auskommentierung vor den relevanten Zeilen entfernen.

    Code:
    cat /etc/httpd/httpd.conf | grep "php"
     
  3. wegus

    wegus Mitglied

    Beiträge:
    15.738
    Zustimmungen:
    2.325
    Registriert seit:
    13.09.2004
    Das gilt aber nicht für die von ihm geholte Version, da sind die Pfade anders! Die installiert sich bach /usr/local/php oder so! Bei mir ist damals alles glatt gelaufen, ich habe auch eine entropy-Version! Gibt es keine anderen Hinweise/Tipps? Irgendwelche Angaben zum Fehler?

    Tipp: Da die httpd.conf geändert werden muß: Mach die Installation mit einem User mit admin-Rechten! Vielleicht ist es das!
     
  4. hannizkaos

    hannizkaos Mitglied

    Beiträge:
    767
    Zustimmungen:
    1
    Registriert seit:
    31.07.2004
    warum php4 installieren, wenn doch es doch schon drauf ist??
     
Die Seite wird geladen...
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.